<?php
/**
 * The right header containing the main widget area
 *
 * @package Digital
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

if ( ! is_active_sidebar( 'right-header' ) ) {
	return;
}
?>
<div class="widget-area ms-auto" id="header-sidebar"  <?php digital_do_schema( 'sidebar' ); ?>>
	<?php dynamic_sidebar( 'right-header' ); ?>

</div><!-- #right-header -->
